/* CSS Document */
div#content{
  float:left;
  width: 756px;
}
div#content2{
  margin:0 10px 10px 15px;
}
div#imageBox {
    color: #FFFFFF;
    margin-bottom: 20px;
}

div#imageBox a{
    color: #FFFFFF;
}
div#contBoxLeft{
  float:left;
  width:486px;
}
div#contBoxLeft h3 a, div#contBoxRight h3 a{
  font-family: Arial;
  font-size: 12px;
  font-weight:normal;
  color: #000000;
  
}

div#contBoxRight{
  padding-left: 495px;
}
/*
div#c8 div.csc-textpic-intext-left-nowrap div {
clear:both;
float:left;
}
div#c8 {
position:relative;
}*/

div#wrapper{
  float:left;width:100%;
  background: #FFFFFF url(../images/hgwrapper2_03_ss.jpg) repeat-y;
}
div#wrapper2 {
  background: transparent url(../images/hgwrapper_03_ss.jpg) no-repeat;
  /*height: 376px;*/
  min-height: 376px;
  zoom:1;
}
 
.cboxright31 {
  min-height: 244px;    
}

#imageBox .csc-textpic-imagewrap {
    float:left;
    position: absolute;
}

#imageBox .csc-textpic-text {
    margin-left: 495px !important;
}

#imageBox h3 a {
    font-family: Georgia,Times,Arial,Helvetica,"Sans Serif";
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 5px;
}

div#mooslidemask4536 h3 a {
    font-family: Georgia,Times,Arial,Helvetica,"Sans Serif";
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 5px;
}

#contBoxLeft .csc-frame-invisible,
#contBoxLeft .csc-frame-indent {
  float: left;
  width: 49%;
}
.csc-default {
#  clear: both;
}
